
.header {
height: 400px;
width:100%; 
margin-bottom:0px;
}

h2 {
text-align: center;
}
h4 {
color: #2455c3;important;

font-weight: bold;
}
img.displayed {
    display: block;
    margin-top:35px;
}
.col-fixed {
    /* custom width */
    width:320px;
}
.col-min {
    /* custom min width */
    min-width:320px;
}
.col-max {
    /* custom max width */
    max-width:320px;
}
/*------------menu */
nav ul li:hover a{}
nav ul li:hover {background: #c0c0c0 url('../images/lines.png');}


.navbar-default {
    background-color: #f8f8f8;
    border-color: #e7e7e7;
    background: #006699 url(../images/lines2.png);
    /* color: white; */
}

.navbar-default .navbar-nav>li>a {
    color: #FBF9F9;
}

.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
    color: #FFF;
    background-color: transparent;
}

.navbar {
    position: relative;
    min-height: 50px;
    margin-bottom: 20px;
    border: 0px solid transparent;
}
ul {
    list-style-image: url('sqpurple.gif');
}
@media (min-width: 768px)
.navbar {
    border-radius: 0px!important;
}

}

.navbar {
    border-radius: 0px!important;
}